@tailwind base;

@tailwind components;

@tailwind utilities;

* { box-sizing: border-box; }

@layer components {
  .btn {
    @apply bg-green-500 hover:bg-green-700 text-white font-bold m-2 p-1 rounded;
  }

  h1 {
    @apply text-5xl;
  }

  h2 {
    @apply text-4xl;
  }

  h3 {
    @apply text-3xl;
  }

  form {
    @apply flex flex-col;
  }

  input {
    @apply border-2 border-gray-300 bg-white h-10 px-5 my-2 pr-16 rounded-lg text-sm focus:outline-none;
  }

  .link {
    @apply text-blue-500;
  }
}

span {
    @apply p-1;
}
